body {
    margin     : 0;
    color      : #232323;
    min-width  : 980px;
    font       : 10pt Arial, Helvetica, Verdana, sans-serif;
    background : #fff;
}

img {
    border-style : none;
}

form, fieldset {
    margin       : 0;
    padding      : 0;
    border-style : none;
}

input, select, textarea {
    margin         : 0;
    vertical-align : middle;
    font           : 1em arial, helvetica, sans-serif;
}

a {
    text-decoration : none;
    color           : #99a617;
    outline         : none;
}

a:hover {
    text-decoration : underline;
}

#wrapper {
    width      : 972px;
    margin     : 0 auto;
    background : url(../images/bg-wrapper.gif) repeat-y;
}

.conteiner {
    background : url(../images/bg-wrapper-b.gif) no-repeat 0 100%;
    padding    : 0 5px 10px;
    width      : 962px;
    overflow   : hidden;
}

.logo {
    margin     : 0 0 13px 18px;
    background : url(../images/logo2.png) no-repeat;
    width      : 400px;
    height     : 156px;
}

.logo a {
    display     : block;
    height      : 100%;
    text-indent : -9999px;
}

#nav {
    background : url(../images/bg-nav.png) no-repeat 0 4px;
    width      : 962px;
}

#header:after,
#nav:after {
    height  : 0;
    clear   : both;
    content : '';
    display : block;
}

#nav ul {
    padding : 0;
    margin  : 0;
}

#nav li {
    list-style   : none;
    float        : left;
    background   : url(../images/sep-nav.png) no-repeat;
    margin-right : -4px;
    padding-left : 3px;
}

#nav li.first-child,
#nav li:first-child {
    background : none;
}

#nav a {
    float          : left;
    padding        : 13px 10px 13px 9px;
    color          : #656464;
    font-size      : 13px;
    font-weight    : bold;
    text-transform : uppercase;
}

#nav a img {
    display : none;
}

#nav li.selected,
#nav li.active,
#nav li.hover,
#nav li:hover {
    background : url(../images/bg-nav-active.png) no-repeat;
    position   : relative;
}

#nav li.selected a,
#nav li.active a,
#nav li.hover a,
#nav li:hover a {
    background : url(../images/bg-nav-active.png) no-repeat 100% -47px;
    color      : #b32018;
}

#nav a:hover {
    text-decoration : none;
}

#nav ul ul {
    background-color : #FFF;
    position         : absolute;
    top              : 100%;
    left             : -9999px;
    padding          : 5px;
    display          : none;
    width            : 225px;
    z-index          : 9999999999;
    border           : 1px solid #ddd;
    border-top       : none;
    box-shadow       : 3px 3px 3px 0px rgba(0, 0, 0, 0.1);
}

#nav ul ul li {
    float      : none;
    background : none;
    margin     : 0px;
    padding    : 0px;
}

#nav ul ul li a {
    display    : block;
    float      : none;
    background : none;
}

#nav li.hover li,
#nav li:hover li {
    background : none;
}

#nav li.hover li a,
#nav li:hover li a {
    background : none;
    color      : #656464;
}

#nav li.hover li a:hover,
#nav li:hover li a:hover {
    color : #b32018;
}

#nav li.hover ul,
#nav li:hover ul {
    left    : 4px;
    display : block;
}

#header {
    position : relative;
    width    : 100%;
    z-index  : 2;
}

#header .phone {
    position : absolute;
    right    : 18px;
    top      : 45px;
}

#header .email {
    position : absolute;
    right    : 18px;
    top      : 84px;
}

#header .phone strong {
    display        : block;
    background     : url(/images/ico-tell.png) no-repeat 0 50%;
    padding        : 0 0 0 30px;
    font-size      : 24px;
    line-height    : 26px;
    color          : #2e2e2e;
    letter-spacing : -2px;
    margin-top     : -3px;
}

#header .email strong {
    display        : block;
    background     : url(/images/EmailIcon.png) no-repeat 0 50%;
    padding        : 0 0 0 30px;
    font-size      : 24px;
    line-height    : 26px;
    color          : #2e2e2e;
    letter-spacing : -2px;
    margin-top     : -3px;
}

#header .phone span, #header .email span {
    color          : #afbd20;
    font-size      : 14px;
    display        : block;
    text-align     : right;
    font-weight    : bold;
    text-transform : uppercase;
}

.search {
    background : url(../images/bg-search.png) no-repeat;
    width      : 186px;
    height     : 31px;
    padding    : 9px 25px 0 27px;
    position   : absolute;
    right      : 11px;
    top        : 133px;
    z-index    : 20;
}

.search .search-box {
    padding : 0;
}

.search .txt {
    font-size  : 14px;
    color      : #737373;
    padding    : 5px 0 5px 8px;
    width      : 145px;
    float      : left;
    border     : 0;
    font-style : italic;
    background : none;
}

.search .search-box input.txt {
    margin : 0;
}

.search .cat_button {
    background  : url(../images/btn-search.png) no-repeat;
    width       : 33px;
    height      : 25px;
    text-indent : -9999px;
    float       : left;
    border      : 0;
    padding     : 0;
    font-size   : 0;
    line-height : 0;
    cursor      : pointer;
}

.top-nav {
    position : absolute;
    right    : 0;
    top      : 8px;
}

.top-nav ul {
    list-style : none;
    padding    : 0;
    margin     : 0;
}

.top-nav li {
    float       : left;
    border-left : 1px solid #bc3a33;
    padding     : 0 9px;
    line-height : 21px;
    list-style  : none;
    background  : none;
}

.top-nav li:first-child {
    border : none;
}

.top-nav a {
    padding        : 2px 0 0 23px;
    color          : #272727;
    float          : left;
    font-weight    : bold;
    text-transform : uppercase;
    letter-spacing : -1px;
}

.top-nav .link-home a {
    background : url(../images/ico-home.gif) no-repeat;
}

.top-nav .link-phone a {
    background : url(../images/ico-phone.gif) no-repeat;
}

.top-nav .link-cart a {
    background : url(../images/ico-cart.gif) no-repeat;
}

.banner {
    width      : 100%;
    overflow   : hidden;
    padding    : 15px 0 1px;
    background : url(../images/sep-banner.gif) repeat-x;
}

.banner ul {
    list-style : none;
    padding    : 0;
    margin     : 0;
}

.banner li {
    float      : left;
    padding    : 0 20px;
    background : none;
}

.banner img {
    float : left;
    max-width:170px;
}

.banner .social-container{
       
    width: 100%;
    display: inline-block;
    text-align: center;
    
}

.banner .social-list{
    padding-top:20px;
    display: inline-block;
}

.banner .social-list li{
  
    transform: translateY(50%);
}


.sheet {
    background : url(../images/sheet.png) no-repeat 0 100%;
}

.example-posts,
.welcome {
    float : left;
}

.living-soils {
    width          : 890px;
    padding-top    : 8px;
    padding-bottom : 8px;
    background     : url(../images/sep-row.gif) repeat-x 0 100%;
}

#index .living-soils {
    float : left;
    width : 278px;
}

.living-soils a {
    color : #B32018;
}

#index #main > .living-soils {
    background : none;
}

#index #main > .living-soils + .living-soils {
    display : none;
}

.living-soils br {
    clear : both;
}

.welcome p {
    margin      : 6px 0 12px;
    line-height : 125%;
}

.welcome {
    width   : 300px;
    padding : 0 23px 0 13px;
}

.example-posts {
    width   : 296px;
    padding : 0 0 0 15px;
}

.welcome h3 {
    padding     : 0 0 0 42px;
    margin-left : -7px;
    background  : url(../images/ico-welcome.png) no-repeat;
}

.welcome h3,
.living-soils h3,
.example-posts h3 {
    margin      : 0 0 4px;
    color       : #333;
    font-size   : 22px;
    line-height : 44px;
    padding-top : 9px;
}

.example-posts h3 {
    background : url(../images/ico-rss.png) no-repeat;
    padding    : 0 0 0 45px;
    margin     : 0 0 -4px -15px;
}

.example-posts h4,
.example-posts h5,
.example-posts h6 {
    margin     : 0 0 5px -5px;
    font-size  : 12px;
    background : url(../images/ico-leaves2.gif) no-repeat;
    padding    : 1px 0 0 20px;
}

.example-posts h4 a {
    color : #222;
}

.example-posts .row {
    padding  : 8px 5px 6px;
    width    : 240px;
    overflow : hidden;
}

.living-soils .row, .living-soils > div {
    width    : 246px;
    overflow : hidden;
    padding  : 0 0 8px;
    margin   : 0 0 14px;
}

* html .living-soils .row, * html .living-soils > div {
    padding-bottom : 6px;
}

.example-posts p {
    color       : #232323;
    margin      : 5px 0 0;
    line-height : 120%;
}

.example-posts .more {
    float       : right;
    background  : url(../images/btn-more.gif) no-repeat;
    width       : 16px;
    height      : 17px;
    text-indent : -9999px;
    margin      : -3px 0 0;
}

.living-soils {
    padding-left : 15px;
}

.living-soils h3 {
    background     : url(../images/ico-leaves.png) no-repeat;
    padding        : 0 0 0 38px;
    margin         : 0 0 -2px -15px;
    letter-spacing : -1px;
}

.living-soils h3 a,
.living-soils h3 span {
    color       : #afbd20;
    font-style  : italic;
    font-weight : normal;
}

.living-soils .row,
.example-posts .row,
.living-soils > div {
    background : url(../images/sep-row.gif) repeat-x 0 100%;
}

.living-soils img {
    float  : left;
    margin : 3px 9px 0 0;
}

.living-soils h4 {
    margin    : 0;
    padding   : 3px 0px;
    font-size : 16px;
}

.living-soils h4 > span {
    display : none;
}

.living-soils p {
    font-size      : 12px;
    margin         : 0 0 4px;
    line-height    : 14px;
    padding-bottom : 1em;
}

.living-soils .read-more {
    color       : #272727;
    float       : right;
    font-size   : 11px;
    font-weight : bold;
}

.product-spotlight {
    margin  : 0 14px 0 13px;
    clear   : both;
    padding : 15px 0 0;
    height  : 1%;
}

.product-spotlight h3 {
    font-size      : 24px;
    color          : #3c3c3c;
    margin         : 0 0 12px;
    letter-spacing : -1px;
}

.product-spotlight h3.ico-lamp {
    background  : url(../images/ico-lamp.gif) no-repeat 2px 0;
    padding     : 0 0 0 28px;
    line-height : 32px;
}

.product-spotlight .product-item {
    float  : left;
    width  : 618px;
    margin : 0 0 21px;
}

.product-spotlight .product-item img {
    float  : left;
    margin : 0 10px 0 0;
}

.product-spotlight .product-item .name {
    font-size : 13px;
}

.product-spotlight .product-item p {
    margin      : 0 0 4px;
    text-align  : justify;
    line-height : 14px;
}

.product-spotlight .btn-buy {
    background  : url(../images/btn-buy-now.png) no-repeat;
    width       : 86px;
    height      : 23px;
    text-indent : -9999px;
    float       : right;
}

.product-spotlight .price {
    background  : url(../images/bg-price.png) no-repeat;
    width       : 67px;
    height      : 67px;
    text-align  : center;
    line-height : 67px;
    float       : right;
    font-size   : 14px;
    font-weight : bold;
    color       : #b32017;
    margin      : 18px 40px;
}

.product-spotlight .text {
    height   : 1%;
    overflow : hidden;
}

.product-spotlight .video {
    float  : right;
    width  : 282px;
    margin : 0 0 12px;
}

#main {
    padding  : 22px 0 0 18px;
    position : relative;
}

#main:after {
    height  : 0;
    clear   : both;
    content : '';
    display : block;
}

.highlighted-news {
    /* display: none; */
    position : absolute;
    right    : 3px;
    bottom   : 233px;
}

.subscribe-newsletter {
    margin : 4px 0;
}

.subscribe-newsletter .cat_textbox,
.subscribe-newsletter .text {
    color   : #626261;
    margin  : 5px 0;
    display : block;
    border  : 1px solid #cdcdcd;
    padding : 2px 0 2px 4px;
    width   : 117px;
}

.subscribe-newsletter .btn-subscribe {
    float       : right;
    background  : url(../images/btn-subscribe.gif) no-repeat;
    width       : 86px;
    height      : 23px;
    text-indent : -9999px;
    cursor      : pointer;
    border      : 0;
    margin      : 7px 0 0;
    font-size   : 0;
    line-height : 0;
}

.slide {
    position : relative;
    width    : 938px;
    margin   : 0 0 35px;
}

.slide .holder {
    position : relative;
    width    : 100%;
}

* + html .slide .holder img {
    margin-bottom : -3px;
}

* + html .slide-block .col .note {
    margin-top : 30px;
}

.main-img .overlay,
.slide .overlay {
    position   : absolute;
    left       : 0;
    bottom     : 0;
    background : url(../images/bg-promo-over.png);
    width      : 100%;
    overflow   : hidden;
    padding    : 8px 0 7px;
    z-index    : 99999999;
}

.main-img .overlay h2,
.slide .overlay h2 {
    color      : #fff;
    font-size  : 24px;
    margin     : 0;
    padding    : 0 446px 2px 32px;
    background : url(../images/ico-slider.png) no-repeat;
    float      : right;
}

.slide-block {
    position : absolute;
    right    : 0;
    top      : 0;
    z-index  : 999999999;
}

.slide-block .col {
    float      : left;
    border     : 1px dashed #ccc;
    background : url(../images/bg-slider.png);
    width      : 137px;
    margin     : 0 0 0 2px;
}

.slide-block .col strong {
    font-size      : 18px;
    color          : #252525;
    font-weight    : normal;
    letter-spacing : -1px;
}

.slide-block .col p {
    margin      : 7px 0;
    color       : #626261;
    line-height : 16px;
}

.slide-block .col .note {
    display        : block;
    margin         : 45px 0 0;
    line-height    : 16px;
    letter-spacing : -1px;
}

.slide-block .frame {
    position   : relative;
    background : url(../images/sheet.png) no-repeat 0 100%;
    overflow   : hidden;
    padding    : 5px 6px 8px 8px;
    min-height : 277px;
}

.slide-block .frame em.note {
    position   : absolute;
    bottom     : 10px;
    left       : 0px;
    margin-top : 0px;
    padding    : 0px 5px;
}

.slide-block .frame em.note a {
    color : #B32017;
}

.slide-block .col-green {
    background : #f0f3d6;
}

#content {
    margin     : 0 20px 40px 10px;
    min-height : 493px;
}

h1 {
    font-size : 28px;
}

h2 {
    color     : #2f2f2f;
    font-size : 26px;
    margin    : 0 0 16px;
}

h3 {
    font-size : 22px;
}

p {
    margin      : 0 0 20px;
    line-height : 145%;
}

#content .includes {
    display : block;
}

.main-img {
    position : relative;
    width    : 925px;
    margin   : 0 0 21px;
}

.main-img img {
    display : block;
}

.main-img .overlay h2 {
    padding-right : 22px;
}

.soil-nav {
    list-style     : none;
    padding        : 0 0 0 18px;
    margin         : 15px 0 21px;
    display        : inline-block;
    vertical-align : top;
}

.soil-nav li {
    background  : url(../images/bull-soil-nav.gif) no-repeat 0 3px;
    line-height : 18px;
    padding     : 0 0 0 20px;
}

#footer {
    width    : 960px;
    margin   : 0 auto;
    padding  : 6px 10px 40px;
    overflow : hidden;
}

#footer .adr {
    float : left;
    width : 377px;
}

#footer address {
    line-height : 130%;
    font-style  : normal;
    color       : #191919;
    float       : left;
    width       : 134px;
    padding     : 0 20px 0 0;
}

#footer address strong {
    color     : #b42017;
    font-size : 14px;
    display   : block;
}

#footer address span {
    display : block;
}

.copyright {
    text-align : right;
    margin     : 0;
    float      : right;
}

.f-nav {
    float : left;
    width : 110px;
}

.f-nav ul {
    list-style : none;
    padding    : 0;
    margin     : 0;
}

.f-nav li {
    background  : url(../images/bull-soil-nav.gif) no-repeat 0 3px;
    line-height : 18px;
    padding     : 0 0 0 20px;
    list-style  : none;
}

.f-nav a {
    color : #1a1a1a;
}

/* cufon-active */
.cufon-active #nav a {
    padding : 17px 8px 13px 7px;
}

.cufon-active #nav ul ul li a {
    padding : 5px;
}

.cufon-active #header .phone strong {
    letter-spacing : -1px;
    margin-top     : -2px;
}

.cufon-active .top-nav li {
    padding : 0 7px;
}

.cufon-active .top-nav a {
    padding        : 7px 0 3px 24px;
    letter-spacing : 0;
}

* html.cufon-active .top-nav a {
    padding : 2px 0 0 23px;
}

* + html.cufon-active .top-nav a {
    padding : 2px 0 0 23px;
}

.cufon-active .top-nav a:hover {
    text-decoration : none;
}

.cufon-active #header .phone {
    top : 40px;
}

.cufon-active .slide-block .col strong {
    letter-spacing : 0;
}

.cufon-active .welcome h3,
.cufon-active .living-soils h3,
.cufon-active .example-posts h3 {
    padding : 11px 0 11px 42px;
}

.cufon-active .example-posts h3 a {
    color : #333;
}

* html.cufon-active .welcome h3,
* html.cufon-active .living-soils h3,
* html.cufon-active .example-posts h3 {
    padding : 0 0 0 42px;
}

* + html.cufon-active .welcome h3,
* + html.cufon-active .living-soils h3,
* + html.cufon-active .example-posts h3 {
    padding : 0 0 0 42px;
}

.cufon-active .living-soils h3 a:hover {
    text-decoration : none;
}

.cufon-active .slide-block .frame {
    padding-top : 7px;
    min-height  : 275px;
}

.cufon-active .main-img .overlay {
    padding : 8px 0 4px;
}

.cufon-active .main-img .overlay h2 {
    padding : 0 22px 2px 32px;
}

.cufon-active .slide-block .col .note {
    margin-right   : -3px;
    letter-spacing : 0;
}

.hidden {
    position : absolute;
    left     : -9999px;
    top      : -9999px;
    clear    : both;
}

.blogsitesummary {
    margin  : 10px 0px 0px;
    padding : 0px;
}

.blogsitesummary li {
    padding-top    : 3px;
    padding-bottom : 3px;
}

.blogsitesummary .author, .blogsitesummary .date {
    display : none;
}

.blog-post h2.post-title {
    margin  : 0 0 4px;
    padding : 0 0 5px;
}

.blog-container p.description {
    margin : 0 0 10px;
}

p.page-nav {
    text-align : left;
}

.example-posts .blog-post {
    background : url("../images/sep-row.gif") repeat-x 0 100%;
    overflow   : hidden;
    padding    : 8px 5px 6px;
    width      : 240px;
}

.example-posts .blog-post h2.post-title {
    background : url("../images/ico-leaves2.gif") no-repeat;
    font-size  : 12px;
    margin     : 0 0 5px -5px;
    padding    : 1px 0 5px 20px;
    border     : none;
}

.example-posts .blog-post h2.post-title a {
    color : #222;
}

.example-posts .blog-post h2.post-title cufon {
    display     : inline !important;
    font-size   : inherit !important;
    line-height : inherit !important;
}

.example-posts .blog-post h2.post-title cufon canvas {
    display : none;
}

.example-posts .blog-post h2.post-title cufon cufontext {
    height      : auto !important;
    text-indent : 0 !important;
    width       : auto !important;
    font-size   : inherit !important;
    line-height : inherit !important;
}

.example-posts .blog-post .links {
    float    : right;
    position : relative;
    margin   : -3px 0 0;
}

.example-posts .blog-post .links a {
    background  : url("../images/btn-more.gif") no-repeat scroll 0 0 transparent;
    position    : absolute;
    right       : 0;
    top         : 0;
    height      : 17px;
    text-indent : -9999px;
    width       : 16px;
}

.example-posts .blog-post .post-details {
    display : none;
}

.example-posts .blog-post .post-body {
    margin : 0;
}

#slider {
    position   : relative;
    width      : 940px;
    height     : 292px;
    background : url(/js/loader.gif) no-repeat 25% 35%;
}

#slider img {
    display  : none;
    position : absolute;
    top      : 0px;
    left     : 0px;
}

li {
    background  : url(../images/bull-soil-nav.gif) no-repeat 0 3px;
    line-height : 18px;
    padding     : 0 0 0 20px;
    list-style  : none;
}

.modalpopupcontainer {
    position         : fixed;
    height           : 100%;
    width            : 100%;
    background-color : rgba(0, 0, 0, 0.5);
    top              : 0;
    left             : 0;
    z-index          : 1500;
}

.modalpopupbox {
    width            : 90%;
    max-width        : 800px;
    height           : 80%;
    max-height       : 550px;
    overflow         : auto;
    position         : relative;
    left             : 50%;
    top              : 10%;
    margin-left      : -400px;
    background-color : #fff;
    -moz-box-sizing  : border-box;
    box-sizing       : border-box;
    padding          : 100px 30px 30px 30px;
    border-radius    : 10px;
    border           : 5px solid orange;
}

.modalpopupembedded {
    padding          : 100px 30px 30px 30px;
    max-width        : 800px;
}

@media (max-width : 850px) {
    .modalpopupbox {
        margin-left : 0;
        left        : 5%;
    }
}

.modalpopupbox p {
    font-weight : bold;
    font-size   : 110%;
}

.modalpopupbox ul {
    font-weight : bold;
    font-size   : 140%;
}

.modalpopupbox li {
    padding-bottom : 1em;
}

.modalpopup input[type=submit] {
    color            : white;
    font-size        : 180%;
    background-color : #B1251E;
    border-color : #DD251E #B1251E #B1251E #DD251E;
}

.modalpopup input[type=submit]:hover {
    background-color : #ea261f;
}

.highlightedSentence {
    display    : block;
    width      : 100%;
    text-align : center;
    font-size  : 180%;
    color      : orange;
    font-style : italic;
}

.topleft {
    position : absolute;
    top      : 0;
    left     : 0;
    padding  : 10px 0 0 10px;
}

.topright {
    position : absolute;
    top      : 0;
    right    : 20px;
    padding  : 10px 10px 0 0;
}

.closebutton {
    position : absolute;
    top      : 0;
    right    : 0;
    z-index  : 10;
}

/* Intended to show the close button outside the overflow: auto modal box... */
/* .closebuttonparent {
    position : absolute;
    height   : 1%;
    width    : 100%;
    overflow : visible;
    top      : 0;
    left     : 0;
}*/

/* Make the 'Workshops' div really _pop_ */
.col.standout {
    /* -moz-box-sizing: border-box; */
    background-color : #B1251E;
    border           : 5px solid #B1251E;
    border-radius    : 3px;
    position         : relative;
    /* top: -3px; */
    height           : 282px;
}

.col.standout:hover {
    background : none repeat scroll 0 0 #f0f3d6;
}

.col.standout > .frame {
    border-radius : 3px;
    padding-top   : 3px;
}

.slide-block .col p {
    color : #000000;
}

.standout a {
    color : red;
    /* text-shadow: 0px 0px 2px #00cc00;*/
}

/* RKB 2013-12-03 */
#recaptcha_widget_div td {
    line-height : 15px; /* Is 15px the default? 0px looks alright too... */
}

/* RKB 2014-01-20 */
/* Do some themes target the recaptcha widget elements? First encountered this on dcls.com.au/contact */
#recaptcha_widget_div input {
    height : auto;
}


/* FullCalendar overrides */

#fullCalendar .fc-event {
    border-color: #99a617;
    background-color: #99a617;
    font-size: 1em;
}

.living-soils > ul.pagination {
    display: none;
}



/*Form*/

/*######## Smart Green ########*/
.smart-green {
    margin-left:auto;
    margin-right:auto;

   
    background: #ffffff;
    padding: 30px 30px 20px 30px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #666;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.smart-green .heading {
     font-size: 20px;
     padding: 12.5px 0px 12.5px 0px;
     display: block;
     margin: -30px -30px 10px -30px;
     color: #FFF;
     background: #c00000;
     text-shadow: 1px 1px 1px #949494;
     border-radius: 5px 5px 0px 0px;
     -webkit-border-radius: 5px 5px 0px 0px;
     -moz-border-radius: 5px 5px 0px 0px;
     border-bottom:1px solid #89AF4C;
     text-align: center;
     text-transform: uppercase;

 }

.smart-green .heading1 {
    font-size: 24px;
    display: block;
    font-weight: bold;
    text-align: center;
    color: #000000;
    padding-bottom: 10px;

}

.smart-green .heading2 {
    font-size: 20px;
   
    display: block;
    font-weight: bold;
    text-align: center;
    color: #000000;
    padding-bottom: 7px;

}


.smart-green h1>span {
    display: block;
    font-size: 11px;
    color: #FFF;
}

.smart-green label {
    display: block;
    /* margin: 0px 0px 5px; */
}
.smart-green label>span {
    float: left;
    margin-top: 10px;
    color: #5E5E5E;
}
.smart-green input[type="text"], .smart-green input[type="email"], .smart-green textarea, .smart-green select {
    color: #555;
    height: 30px;
    line-height:15px;
    width: 100%;
    padding: 0px 0px 0px 10px;
    margin-top: 2px;
    border: 1px solid #cbcbcb;
    background: #ffffff;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    font: normal 14px/14px Arial, Helvetica, sans-serif;
}
.smart-green textarea{
    height:100px;
    padding-top: 10px;
}
.smart-green select {
    background: url('down-arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
    background: url('down-arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E9E9E9));
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width:100%;
    height:30px;
}

.smart-green .PopUpBtn{


    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-border-radius: 5px;
    border: none;

    width: 100%;
    text-align: center;
    font-family: "cronos-pro";
    font-size: 21.7px;
    font-style: italic;
    max-width: 227px;
    max-height: 43px;
    color: #FFF;

    background: url("/images/Button/Leaf.png");

    background-repeat: no-repeat;
    background-position-y: 50%;
    background-position-x: 5%;
    
    cursor:pointer;
}


.smart-green .button {

     padding: 10px 25px 10px 30px;
     
     background-color: #afbb36;
  

 }
.smart-green .button:hover {
    background-color:#80A24A;
}

.smart-green .button-red {

  
    padding: 10px 25px 10px 40px;
    background-color: #c02727;
    float: right;
    display: block;
    text-decoration: none;
    cursor: pointer;
    
}
.smart-green .button-red:hover {
    background-color: #ae2323;
}





.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999!important;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
   /* pointer-events: none;*/
    display: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 700px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
   
}
.closePopup {
   
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    width: 24px;
    text-decoration: none;
    position: relative;
    display: block;
    padding-right: 5%;
    float: right;
}


.closePopup:hover {

    color: #FFFFFF;
   
    text-decoration: none;
    font-weight: bold;
}
.req{
    color:red;
}


.smart-green .table {
    width:100%;
    color: black;
    font-weight: bold;
    
}

.smart-green td ,.smart-green th {
   padding: 5px!important;
    border: 1px solid;

}

.smart-green .bg-green {
    background-color:#afbd20;
}

.smart-green .bg-dark-green {
    background-color: #606547;
    color:#fff;
}

.smart-green .bg-white {
    background-color: #fff;
}

.smart-green .text-center{
    
    text-align: center;
}

